
Minebea AccessSolutions Thai Ltd - Project progress work #781

Parent project # 780 (Closed): [PJ240051] Inbound Outbound Management System for MAST Handy terminal

[Colding] Web application PHP

16 Nov 2024 08:30 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 31 Dec 2024

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 354.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 16 Nov 2024 08:58 - Ryo Nozaki

- Parent task set to #780

#2 - 28 Nov 2024 13:21 - Ryo Nozaki

- Due date changed from 10 Jan 2025 to 31 Dec 2024

#3 - 03 Dec 2024 08:49 - Nattaporn Chaiya

- Status changed from New to In Progress

#4 - 16 Dec 2024 16:57 - Nattaporn Chaiya

- % Done changed from 0 to 40

#5 - 25 Dec 2024 17:45 - Nattaporn Chaiya

- % Done changed from 40 to 70

#6 - 15 Jan 2025 09:36 - Nattaporn Chaiya

- % Done changed from 70 to 90

#7 - 30 Jan 2025 18:47 - Nattaporn Chaiya

- % Done changed from 90 to 100

#8 - 31 Jan 2025 15:29 - Nattaporn Chaiya

- File 【Test_Report】MAS-T Project test scenarios report_R1.xlsx added

#9 - 07 Mar 2025 11:07 - Nattaporn Chaiya

- File Pegasus System Stock management Manual Document EN for MAST_R1.pptx added

#10 - 30 Sep 2025 13:30 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Confirmation request

#11 - 05 Nov 2025 14:29 - Siriwilai Chaiwattanaphon

- Status changed from Confirmation request to Closed

Files

【Test_Report】MAS-T Project test scenarios report_R1.xlsx 45.3 KB 31 Jan 2025 Nattaporn Chaiya

Pegasus System Stock management Manual Document EN for MAST_R1.pptx4.46 MB 07 Mar 2025 Nattaporn Chaiya
